
/* ----------------------------------------------------------- */
/* -------------------- LISTE DES CATEGORIES ----------------- */
/* ----------------------------------------------------------- */

/* --------------------- Actus -------------------------- */  

body.view-category.itemid-136 h2 span.num_blog{
display: none;
}
body.view-category.itemid-136 #content h2 span.h2_int{
border: none;
}
body.view-category.itemid-136 article{
border-bottom: 1px dashed #999;
margin-bottom: 30px;
}
.published{
color: #45A829;
font-size: 15px;
font-weight: bold;
}

body.view-category.itemid-136 ol li{
margin: 0;
padding: 4px 0 4px 28px;
font-size: 13px;
background: url(../img/li.gif) 5px 3px no-repeat;
    background-size: auto auto;
background-size: 18px auto;
}

/* --------------------- Blog (classique) -------------------------- */

.blog .items-row{
float: none;
clear: both;
margin: 5px 0px 10px 0px;
}

.blog h2{
border: none;
font-weight: bold;
}

.blog h2 span.num_blog{
width: 30px;
height: 30px;
text-align: center;
line-height: 30px;
font-size: 100%;
border-radius: 15px;
display: inline-block;
}
.blog h2 span.h2_int{
border-bottom: 1px solid #bed600;
}


.blog article h2::first-letter {

}
